@charset "utf-8";

.ranking_index section .content a:hover {
  filter: brightness(1.1);
}
.ranking_index section.sec01 .content .menu-list li{
 border-radius: var(--border-radius-pic);  
 width: calc((100% - var(--column-gap)) / 2);
}
.ranking_index section.sec01 .notice_block .hint {
    font-size: calc(var(--btn_txt_size)*0.9);
    color: var(--basic-gray);
}

@media (max-width:500px) {
.ranking_index section .content .menu-list li{
        width: 100% !important;
        margin: top 3vw;
}
}